View Issue Details

IDProjectCategoryView StatusLast Update
0001924SymmetricDS ProBugpublic2014-08-27 08:55
ReporterelongAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001924: Bad parsing for dashboard link to batches screen
DescriptionThe dashboard screen links batches in error to the incoming or outgoing batches screen, filling in the filter for the batch number. If the node ID contains a dash ("-"), then the parsing comes up with the wrong batch number. Screen shots attached.
TagsNo tags attached.

Activities

elong

2014-08-18 10:00

developer  

1-dashboard-error.png (15,988 bytes)
1-dashboard-error.png (15,988 bytes)

elong

2014-08-18 10:01

developer  

2-incoming-batch.png (13,212 bytes)
2-incoming-batch.png (13,212 bytes)

Issue History

Date Modified Username Field Change
2014-08-18 10:00 elong New Issue
2014-08-18 10:00 elong Status new => assigned
2014-08-18 10:00 elong Assigned To => chenson
2014-08-18 10:00 elong File Added: 1-dashboard-error.png
2014-08-18 10:01 elong File Added: 2-incoming-batch.png
2014-08-20 19:13 chenson Fixed in Version => 3.6.6
2014-08-20 19:13 chenson Target Version => 3.6.6
2014-08-20 19:13 chenson Status assigned => resolved
2014-08-20 19:13 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed